/* FIX */
@media (min-width: 700px) and (max-width: 1000px){
	.plans .icons-block h3, .newletter-b-h3 {
		margin-left: 12px;
		position: relative;
		top: -4px;
		font-size: 24px;
	}
	.plans .icons-block span {
		font-size: 13px!important;
		position: relative;
		top: -3px;
		margin-left: 12px;
		line-height: 20px !important;
		width: 90%;
   		 white-space: normal;
	}
	.btn-newsletter {
		margin-top: -4px !important;
	}
	.home-page .btn-all-promos, .home-page .btn-all-club {
		width: 300px !important;
	}
	.icon-bloc.new-blocks .icon-text a br {
		display: block;
	}
	.list-page  .showonlydesktop.showonlydesktop-left button {
		padding: 6px 12px !important;
	}
	.list-page .btntype {
		float:none;
	}
	.list-page .showonlydesktop.showonlydesktop-left button {
		width: 100%!important;
	}
	.list-page .showonlydesktop.showonlydesktop-left button.btn-submit-search {
		width: 70%!important;
	}
	
	.list-page .carte-tri .col-lg-6{width: 35%;}
	.list-page .carte-tri .col-lg-6.tri{width: 65%;padding: 0;}
	.list-page .btnsort .input-group-addon{left:-1px}
	.list-page .top-baner.arrows {
		display: block !important;
	}
	.list-page  .c-button.blocliste.color-dr-blue.hv-o.b-50 {
		width:100% !important
	}
	.list-page  .c-button.blocliste.color-dr-blue.hv-o.b-50 .btnhotel.showonlydesktop {
		float:right
	}
	.list-page  .c-button.blocliste.color-dr-blue.hv-o.b-50 .btnhotel.showonlydesktop .list-btn {
		padding: 10px 15px;
		margin-top: -20px;
		margin-bottom: 10px;
		margin-right: 0;
	}
	.list-page .blocright .banner.banner-s-2{
		padding: 1px 12px;
    	margin-top: -6px;
		}
		.c-button.blocliste.color-dr-blue.hv-o.b-50 {
		text-align: left;
		padding: 38px 15px 0 15px!important;
	}
	.list-page .row.flexboxitems .hotel-product {
		padding: 0 !important;
	}
	.list-page .banner-s-100 {
		margin-bottom: 0;
	}
	.list-page .list-destination.bloc-img-text {
		max-width: 450px;
		margin: 24px auto;
	}
	
	.list-page .tri .showonlydesktop.showonlydesktop-left button{
		width: 100%!important;
	}
	.list-page .list-old-price-h6 {
		text-align: right !important;
    	padding-right: 19px;
	}
	.covid-19-contentheight {
		padding-top: 0px;
	}
	.covid-19-index .article h4{margin-bottom: 7px;}
	.covid-19-VoirpLus {
		bottom: -12px;
	}
	.covid-19-content .covid-actu .texto-1:last-child {
		margin-bottom: 0px;
	}
	.covid-19-content .bloc-texto {
		padding: 0 0px;
	}
	.covid-19-content .bloc-actuality {
		padding-left: 0;
	}
	.bloc-content-about-txt, .bloc-content-img{text-align:center;width: 100%;}
	.bloc-content-about .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {margin:auto}
	.about-us-bloc-1{padding: 44px 40px 44px 43px;}
	.bgwhite.best-price .container, .bgwhite.experience .container
	{width:auto}
	.destination-type .groupeDestination{padding: 28px 0 28px 21px;}
	.destination-type .sejour-way h2{font-size:25px}
	.destination-guides .cd-tab-filter a {padding: 12px 12px;}
	.destination-guides .cd-gallery img {
		width: 94%!important;
		margin: auto;
	}
	.destination-guides .cd-gallery li {
		width: 50%;
		margin-bottom: 18px;
	}
}
@media (min-width: 1000px) and (max-width: 1100px){
	.home-page .home-bloc .new-sejour .hotel-line{
		padding-top: 14px;
	}
	.form-group {
		margin-bottom: 0px;
	}
	#search-without-slider .icon-blocks{text-align:center;margin-bottom:0 !important}
	#search-without-slider .icon-blocks img{margin-right:auto}
	.home-page .last-block-list{
		margin-top: 0px;
	}
	.list-page .frm-search-engine .dropdown.scrollbar {
		width: 100%;
	}
	.list-page .list-page .searchengine-dsk .target1 .dropbtn, .list-page .searchengine-dsk .target2 .dropbtn, .list-page .searchengine-dsk .target3 .dropbtn, .list-page .searchengine-dsk .target4 .dropbtn, .list-page .searchengine-dsk .calendarspe, .list-page .searchengine-dsk #calendarspedate {
		width: 100% !important;
	}
	.list-page .target1 .dropbtn .input-group-addon, .list-page .btnduree .input-group-addon,.list-page .target4 .dropbtn .input-group-addon {
		top: 2px !important;
	}
	
	.showonlydesktop.showonlydesktop-left button {
		padding: 6px 12px !important;
	}
	.showonlydesktop.showonlydesktop-left button.btn-submit-search {
		width: 70%!important;
	}
	.showonlydesktop.showonlydesktop-left button {
		width: 100%!important;
	}
	.list-page .top-baner.arrows {
		display: block !important;
	}
	.list-page  .c-button.blocliste.color-dr-blue.hv-o.b-50 {
		width:100% !important
	}
	.list-page  .c-button.blocliste.color-dr-blue.hv-o.b-50 .btnhotel.showonlydesktop {
		float:right
	}
	.list-page  .c-button.blocliste.color-dr-blue.hv-o.b-50 .btnhotel.showonlydesktop .list-btn {
		padding: 10px 15px;
		margin-top: -20px;
		margin-bottom: 10px;
		margin-right: 0;
	}
	.list-page .blocright .banner.banner-s-2{
		padding: 1px 12px;
    	margin-top: -6px;
		}
		.c-button.blocliste.color-dr-blue.hv-o.b-50 {
		text-align: left;
		padding: 38px 15px 0 15px!important;
	}
	.list-page .row.flexboxitems .hotel-product {
		padding: 0 !important;
	}
	.list-page .banner-s-100 {
		margin-bottom: 0;
	}
	.list-page .list-destination.bloc-img-text {
		max-width: 450px;
		margin: 24px auto;
	}
	
	.list-page .tri .showonlydesktop.showonlydesktop-left button{
		width: 100%!important;
	}
	.list-page .list-old-price-h6 {
		text-align: right !important;
    	padding-right: 19px;
	}
	.list-page .carte-tri .col-lg-6{width: 45%;}
	.list-page .carte-tri .col-lg-6.tri{width: 55%;}
	.dropbtn.btnduree .input-group-addon img {
		height: 7px;
	}
	.product-page .acc-product span.carte {
		float: none;
	}
	.main-image-slider {
		width: 100% !important;
	}
	
	.home-avantages-bott .icon-img{margin-top: -8px;    margin-right: 5px;}
	
	.btn-way-disc {
		margin: 10px 0px 0px 1px !important;
		margin-right: 4.4px !important;
		margin-left: 4.4px !important;
		padding-top: 6.5px !important;
		padding-bottom: 7.3px !important;
	}
	.plans .icons-block h3, .newletter-b-h3 {
		top: -36px;
	}
	.plans .icons-block span {
		top: -37px;
	}
	.home-newsletter-2 .plans.container{padding-bottom: 0px;}
	
	.destination-type .sejour-way h2{font-size: 27px;}
	.slider-sejour-ways .offer.radius-top .img-label-club img.oclub-label {
		height: auto !important;
	}
	.bloc-content-about-txt, .bloc-content-img{text-align:center;width: 100%;}
	.bloc-content-about .carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {margin:auto}
	.destination-guides .europe-col.col-lg-6{width: 50%;
    float: left;}
	.destination-guides .destination-guides .pays {
		margin-bottom: 0px !important;
		padding: 25px;
	}
	.destination-guides .destination-guides .pays h2 {font-size:26px;}
	.destination-guides .cd-tab-filter a {padding: 15px 17px;}
	.destination-guides .cd-gallery img {
		width: 94%!important;
		margin: auto;
	}
	.destination-guides .cd-gallery li {
		width: 50%;
		margin-bottom: 18px;
	}
	.destination-guide .video-guide .col-sm-12 {width:50%}
	.destination-guide .video-guide .col-sm-12 .icon-img {width:100%}
	.destination-guide .video-guide .col-sm-12 .icon-blocks .icon-img {width:auto}
	.destination-guide .video-guide .guide-info h1 {font-size: 28px;}
	.destination-guide .video-guide .guide-info p {font-size: 13px;}
	.destination-guide .icon-block, .icon-blocks {
		margin-bottom: 0px!important;
	}
	.destination-guide .slider-guide-ways>.row {padding-bottom: 0px;}
	.landing-page .img-selection .icon-selection.banner-lp img {
		visibility: hidden !important;
	}
}
@media (min-width: 1200px) and (max-width: 1300px){
	.product-page .col-lg-1 {
		width: 4.1%!important;
	}
	.product-page .accordions .table-accordions {
		padding-left: 17px;
	}
	.list-page .img-list-avion {
		margin-left: 6px;
	}
	.new-offer-sticky.new-offre22{margin-left: 74px !important;}
	.destination-type table.last-minut td .title-direction h4{padding-left: 4px;}
	.about-us-bloc-1{padding: 30px 40px 30px 40px;}
	.about-us-bloc-1 p{font-size:14px;}
	.about-us-bloc-1 h2{line-height: 28px;}
}
@media (min-width: 1300px) and (max-width: 1400px){
	.product-page .col-lg-1 {
		width: 4.2%!important;
	}
	.product-page .accordions .table-accordions {
		padding-left: 13px;
	}
	.destination-type h3.last-minut-title {
		padding: 5.2px 20px;
	}
}
@media (min-width: 1400px) and (max-width: 1500px){
	.home-page .all-slider-promos .slider-promos{margin-left: 7px;}
	.product-page .col-sm-0.col-lg-1 {
		width: 4.2% !important;
	}
	.product-page .accordions .table-accordions {
		padding-left: 18px;
	}
	.new-offer-sticky.new-offre22{margin-left: 62px !important;}
	.destination-type h3.last-minut-title {
		padding: 4.67px 20px;
	}
}
@media (min-width: 1500px) and (max-width: 1600px){
	ul.list-unstyled.bloc-1 p.submenu-title {
		margin-top: -15px;
	}
	.product-page .col-lg-1 {
		width: 5.5%!important;
	}
	.destination-type h3.last-minut-title {
		padding: 4.67px 20px;
	}
}

@media (min-width: 1700px){
	.dropdown-menu-oclub .bloc-1 .nav-li-nostyle{
		overflow: hidden;
		margin-right: 18px;
	}

	ul.list-unstyled.bloc-1 {
		margin: 0;
		padding: 0;
		width: 445px!important;
	}
}
#newsletter-modal .birthdateSelectNewsLetter{z-index: 99999}
@media screen and (max-width: 767px)
{
	#newsletter-modal .birthdateSelectNewsLetter {
		width: 90px !important;
	}
	#recaptchaPopUp {
		margin-top: 5px;
	}
	.product-page #exampleModal{padding-top: 30px !important;}
}
.assuranceVisibleDesktopOnly p{font-family: Gilroy-Bold;font-size: 12px;}
.checkbox-1:checked~.contents,
.checkbox-2:checked~.contents,
.checkbox-3:checked~.contents,
.checkbox-4:checked~.contents,
.checkbox-5:checked~.contents,
.checkbox-6:checked~.contents,
.checkbox-7:checked~.contents,
.checkbox-8:checked~.contents {
	max-height: 2200px;
}
.img-label-club img.img-responsive {max-width: 105px}
.price-s-1{font-family: 'Gilroy-Bold';}

/***********************************************************************/
/*************************** VENTE FLASH NEW ***************************/
/***********************************************************************/
.new-vente-bloc-flash{padding-top: 0 !important;}
.new-vente-bloc-flash .vente-flash{border-radius: 8px; overflow: hidden}
.new-vente-bloc-flash img{max-width: 100%; visibility: hidden}
.new-vente-bloc-flash .backs-vente{position: absolute;
	left: 50% !important;
	top: 50% !important;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 350px !important;}

.new-vente-bloc-flash .vente-flash-h2{color: white}
/*.new-vente-bloc-flash .title-vac-flash{color: #009cc2 !important;}*/
.new-vente-bloc-flash .f-soon-title p{color: white}
.new-vente-bloc-flash .f-soon-title .date{color: white !important;}

@media (min-width: 1200px) and (max-width: 1499px)
{
	.new-vente-bloc-flash img.img-avion.selec.img-responsive {
		height: 454px;
	}
}
@media (min-width: 1100px) and (max-width: 1199px)
{
	.new-vente-bloc-flash img.img-avion.selec.img-responsive {
		height: 435px;
	}
}
@media (min-width: 991px) and (max-width: 1099px)
{
	.new-vente-bloc-flash img.img-avion.selec.img-responsive {
		height: 466px;
	}
}
@media  (max-width: 991px){
	.new-vente-bloc-flash.img-selection {
		margin-bottom: 40px !important;
	}
	.new-vente-bloc-flash .vente-bloq-flash {
		padding: 0;
	}
}
@media  (max-width: 330px){
	#clockdiv>div{width: 17% !important}
	#clockdiv div>span{padding: 5px 0px 0px 0px;}
	.new-vente-bloc-flash .last-blocs-link{max-width: 75% !important;}
}
@media  (max-height: 900px){
	.Pub.pub-olub{display: none}
}
.banner-top{position: sticky;
	top: 0;
	z-index: 9999;
	width: 100%;}

.banner-top-h3{font-size: 17px}
.search-departureDate{
	background-image: url(/assets/images/icon-calendrier.svg) !important;background-size: 18px 20px;}
	.input-group.withval .search-departureDate {
    background-image: none !important;
}


.thumbnails-slider button.slick-next .slick-next-icon {
	background: url(/assets/images/icon-chevron-blanc-fond-bleu.svg);
}
.main-image-slider button.slick-prev .slick-prev-icon ,
.main-image-slider .slider-btn.slick-prev .slick-prev-icon {
	background: url(/assets/images/icon-chevron-blanc-fond-bleu.svg);
}
.main-image-slider button.slick-next .slick-next-icon ,
.main-image-slider .slider-btn.slick-next .slick-next-icon {
	background: url(/assets/images/icon-chevron-blanc-fond-bleu.svg);
}
@media only screen and (max-width: 420px) {
	.main-image-slider button.slick-next .slick-next-icon {
		background: url(../images/icon-chevron-blanc-photo-droit.svg) !important;
	}

	.main-image-slider button.slick-prev .slick-prev-icon {
		background: url(../images/icon-chevron-blanc-photo-gauche.svg) !important;
	}
}

@media (min-width: 800px) and (max-width: 900px)
{
	.dropdown-menu-oclub ul.drop-menu.ul-all-destination,
	.dropdown-menu-france ul.drop-menu.ul-all-destination,
	.dropdown-menu-sejour ul.drop-menu.ul-all-destination,
	.dropdown-menu-circuit ul.drop-menu.ul-all-destination{margin-top: 5px !important;}


	.dropdown-menu-oclub .ul-all-product,
	.dropdown-menu-france .ul-all-product,
	.dropdown-menu-sejour .ul-all-product,
	.dropdown-menu-circuit .ul-all-product{		margin-top: -7px !important;	}
	.product-page .depart-r img{max-width: 30px !important;}
}
@media (min-width: 1400px) and (max-width: 1500px)
{
	.dropdown-menu-france ul.drop-menu.ul-all-destination{margin-top: -28px !important;}
	.dropdown-menu-france .ul-all-product{		margin-top: 35px !important;	}
	.product-page .main-image-slider button.slick-next, .main-image-slider .slider-btn.slick-next {
		right: 50px;
	}
}
@media screen and (max-width: 1700px){
	.dropdown-menu-france .ul-all-product {
		margin-top: 55px;
	}
}
@media screen and (min-width: 1700px){
	.dropdown-menu-france .ul-all-product {
		margin-top: 25px;
	}
}
@media (min-width: 1200px) and (max-width: 1700px)
{
	.slider-bloc2-home {right: 34px !important;}
}
@media only screen and (max-width: 991px) {
	.search-bloq-mobile #searchs{
		display: none !important;
	}
	.list-page .img-footer-blocv2{margin-bottom: 20px}
	.list-page .see-more-product{padding-left: 11px;		padding-right: 10px;white-space: break-spaces;}
	.list-page #myModalfiltre .modal-footer{margin-bottom: 70px}

}
#modal_calendar_selection ul li{text-align: center !important;    padding-left: unset !important;}
@media only screen and (max-width: 900px) {
	.landing-page h2.lp-banner {
		font-size: 30px !important;
		left: 35px !important;
		right: 15px !important;
		max-width: 85%;
		line-height: 25px;
	}

	.landing-page .selection .icon-selection h3.desb1 {
		left: 35px!important;
		right: 25px!important;
	}
	.landing-page .selection .icon-selection h3 {
		font-size: 20px !important;
		line-height: 19px;
		top: auto !important;
		bottom: 30px !important;
	}
	.home-page .our-selection .selection-h4{bottom: 111px !important;top: auto !important;left: 31px!important;}
	.home-page .our-selection .selection-h3{bottom: 65px !important;top: auto !important;left: 31px!important;}

	.landing-page .selection .icon-selection h3.posb3 {
		bottom: 19px !important;
	}
	.landing-page h2.lp-banner {
		line-height: 29px;
	}
	.dropdown-menu-france .ul-all-product{margin-top: auto}
}
@media (max-width: 641px){
	#myModaltri>div>div>div.modal-body>div>div>input:checked:after {
		width: 18px !important;
		height: 18px !important;
		border-radius: 15px !important;
		top: -1px !important;
		left: -1px !important;

	}
	#myModaltri>div>div>div.modal-body>div>div>input {
		background: none !important;

	}
	#myModaltri>div>div>div.modal-body>div>div>input:not(:checked) {
		border: 1px solid; border-radius: 10px
	}
	#myModaltri>div>div>div.modal-body>div>div>input:checked:after {
		width: 18px !important;
		height: 18px !important;
	}
}
.list-page #myModalfiltre .modal-content.mobilemodal ,
.list-page .modal-content.mobilemodal #myModaltri { position: relative}
.modal-header .close{text-shadow: none}
.list-page #myModalfiltre,
.list-page #myModaltri,
.list-page #recherche,
.product-page #exampleModal,
.product-page #modal_covid_selection
{z-index: 999999}
.list-page #myModalfiltre .modal-header,.list-page #myModaltri .modal-header{position: fixed;
	z-index: 9999999999;
	width: 100%;
	top: 0;
	margin: 0 !important;
	bottom: 0;
	height: fit-content;}
.list-page #myModalfiltre .modal-body,.list-page #myModaltri .modal-body{margin-top: 60px;margin-bottom: 60px}
.list-page #myModalfiltre .modal-content.mobilemodal .modal-footer,.list-page .modal-content.mobilemodal #myModaltri .modal-footer{position: fixed !important;
	z-index: 9999999999;
	width: 100%;
	top: auto;
	margin: 0 !important;
	bottom: 0;
	height: fit-content;background: white;
	padding-bottom: 30px !important;
	padding-top: 25px !important;}

@media (max-width: 361px){
	.home-page .swiper-arrow-right.first-home-slider {
		right: -4px!important;
	}
	.home-page .swiper-arrow-left.first-home-slider {
		left: -4px!important;
	}
}
@media screen and (min-width: 350px) and (max-width: 450px)
{
	.product-page .links button, .links .slider-btn {
		width: 85px;
		text-align: center;
	}
}
@media (max-width: 420px){
	.main-image-slider button.slick-next .slick-next-icon,
	.main-image-slider button.slick-prev .slick-prev-icon{
		height: 17px!important;
	}
}

.product-page #modal_covid_selection li {
	list-style: none;
}
.product-page #modal_covid_selection li::before {

	content: '';
	display: inline-block;
	height: 4px;
	width: 18px;
	background-image: url(/assets/images/icon-tiret-bleu.svg);
	background-size: 11px 13px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin-right: 4px !important;
}


/*#myModalfiltre {
	max-height:100vh;
	min-height:100vh;
	background-color: white;
}
#myModalfiltre .modal-content{
	max-height:90vh;
	min-height:90vh;
}*/
.div-btn-filter{position: absolute;   padding-bottom: 15px;	padding-top: 5px;bottom: 0;    width: 90%;    left: 5%;background-color: white;}

@media (min-width: 280px) and (max-width: 420px){
	#exampleModal1 .modal-header .close img, #exampleModal .modal-header .close img {
		width: 18px;
		margin-top: -36px;
	}
}


.product-page .vols-h3{padding: 0px 13px;display: block;}
@media (min-width: 280px) and (max-width: 420px)
{
	#exampleModal1 .modal-header .close, #exampleModal .modal-header .close {
		top: 7px;
		right: -10px;
	}
}

.destination-guides .title-img-gallery h3 {
	padding: 0 15px 0 15px;
}
@media (min-width: 1100px) and (max-width: 1700px)
{
	.destination-guides .title-img-gallery h3 {
		padding: 0 30px 0 15px;
	}
}

#newsletter-modal .dropdown-menu{z-index: 999999}
#newsletter-modal .dropdown-menu li{z-index: 999999}
@media screen and (max-width: 375px)
{
	.destination-guides .icons-selection ul{min-height: 160px;}
}
.name-product-list{white-space: nowrap}

@media only screen and (max-width: 450px)
{
	.destination-guide .img-slide-text {max-width: 93%;	}
	.destination-guide .img-slider-txt{margin-right: 20px}
	.destination-guide .blue-bloc-text{margin-right: 20px}
	.destination-guide .MoreTexte{margin-right: 20px}

}


.destination-guide #way .discover-blc .col-sm-12 .row .row{margin-right: 0; margin-left: 0}
.destination-guide .blue-icons{margin-right: 20px}


@media (max-width: 767px) {
	.landing-page  .img-selection  .icon-selection.banner-lp {background-position: left center !important;}
	.landing-page  .img-selection  .icon-selection.banner-lp img{visibility: hidden !important}

	.landing-page .lp-banner.banner-lp{margin-top: -5px;}
	.landing-page .second-title{padding: 10px 0 0px;}
}
@media screen and (max-width: 500px){
	.landing-page  img.img-avion.selec.img-lan {
		height: 200px!important;
	}
	.landing-page .selection .icon-selection h3{bottom: 10px !important; top: auto !important;}
	.landing-page .lp-textIntro{margin-top: 0 !important;}
	.landing-page h2.lp-banner{bottom: 49px}
}



/* LP LIRE LA SUITE*/
@media (max-width: 700px)
{
	.lp-intro-off{
		height: 4.3em;
		overflow: hidden;
	}
	.lp-intro-seemore{font-size: 14px !important; cursor: pointer}
	.lp-intro-seemore i{font-size: 12px !important;	color: #009cc2;}
}

/* LP LIRE LA SUITE*/


/***************** Mega menu fix link positions **********************/
@media (min-width: 991px) {
	.nav > li.dropdown.open .dropdown-menu {
		max-height: 320px !important;
		min-height: 320px !important;
	}
	.list-unstyled{height: 320px;}


	.mega-menu-all-left,
	.mega-menu-all-left * {
		all: unset
	}

	.mega-menu-all-left:before,
	.mega-menu-all-left *:before {
		display: none !important;
	}
	.drop-menu.ul-all-destination{
		position: absolute;
		bottom: 25px;
		margin-left: 14px;
		margin-top: 0;
	}
	.list-unstyled.bloc-2 .nav-li-nostyle.ul-all-product{
		position: absolute;
		bottom: 10px;
	}
	.drop-menu.ul-all-destination br,
	.nav-li-nostyle.ul-all-product br{display: none}
	a.submenu-title.submenu-all-product{top: auto}

	.bloc-1::after,
	.bloc-2::after{height: 80%}
}
@media (min-width: 1600px) {
	.list-unstyled.bloc-2{height: 307px;}
	.bloc-2::after{height: 84%; top: 7%;}

}
@media (min-width: 1200px) and (max-width: 1599px) {
	.list-unstyled.bloc-2{height: 341px;}
	.bloc-2::after{height: 88%}
}
@media (min-width: 1600px) and (max-width: 1700px) {
	.bloc-2::after{top: 10%}
}
@media (min-width: 1200px) and (max-width: 1500px){
	.list-unstyled.img-bloc{max-height: none;}
}

@media (min-width: 1200px) and (max-width: 1699px) {
	.nav > li.dropdown.open .dropdown-menu {
		max-height: 305px !important;
		min-height: 305px !important;
	}
	.list-unstyled{height: 310px;}
	.list-unstyled.bloc-2{height: 281px;}
}


/***************** Fin Mega menu fix link positions **********************/

/***************** Mega menu submenu width **********************/
@media (min-width: 991px){
	header .menu-styles .container-fluid li.dropdown {
		width: 20% !important;
		margin: 0;
	}
	header .menu-styles .container-fluid.header-with-vf li.dropdown {
		width: 16.66% !important;
		margin: 0;
	}
	header .menu-styles .container-fluid.header-with-promo li.dropdown {
		width: 16.66% !important;
		margin: 0;
	}
	header .menu-styles .container-fluid.header-with-promo.header-with-vf li.dropdown {
		width: 14.28% !important;
		margin: 0;
	}
	img.dropimg {
		position: relative;
		left: 1px;
	}
}

@media screen and (max-width: 480px) {
	ul.drop-menus {
		padding-left: 0px !important;
	}
}
/***************** Fin Mega menu submenu width **********************/

/********** fix home slider height **********/
@media screen and (min-width: 992px){
	.best-slider {
		height: 55vh !important;
	}

	.slider-bloc2-home {
		right: 34px !important;
		right: 150px !important;
		top: 40px !important;
		position: absolute;
		left: auto;
		bottom: auto;
		z-index: 9999;
		padding: 0;
	}
	.inside-slider-home{padding: 0}
	.slider-bloc2-homes{padding: 20px;padding-bottom: 15px;}
}
@media screen and (min-width: 1702px){
	.best-slider {
		height: 55vh !important;
	}
}
/********** fin fix home slider height **********/

/***************** Landing Page Banner **********************/
@media (min-width: 991px) {
	.landing-page .slider-product{z-index: 99}
	.landing-page .slider-product *{color: white !important;}
	.landing-page .container.banner-lp{margin-top: -48px;		z-index: 0;		position: relative;max-width: 1600px!important; width: 100% !important;}
	.landing-page .img-lan {
		height: 37vh;
	}
	.icon-selection.banner-lp{margin: 0 1px;background-position: center center;}
	.icon-selection.banner-lp img{visibility: hidden !important;}

	.landing-page h2.lp-banner{font-size: 48px !important;left: 50px !important;}
	.banner-lp .selection .icon-selection h3, .selection-h3 {
		left: 50px !important;
		font-size: 30px !important;
	}
}
@media (min-width: 991px) and (max-height: 800px) {
	.landing-page .img-lan {
		height: 34vh;
	}
}
@media screen and (max-width: 480px) {
	.p1lan.offs p{line-height: 24px;}
}
@media screen and (min-width: 1700px){
	.landing-pagexx h2.lp-banner {left: 55px !important; }
	.banner-lpxx .selection .icon-selection h3, .selection-h3{left: 61px !important;}
}
.banner-lp .selection .icon-selection .lp-banner-texts h3,
.banner-lp .selection .icon-selection .lp-banner-texts h2,
.landing-page .lp-banner-texts h2,
.landing-page .lp-banner-texts h3{ position: relative !important; bottom: auto !important;left: 0 !important;}
.banner-lp .selection .icon-selection .lp-banner-texts h2{margin-bottom: 10px}

@media (max-width: 700px)
{
	.landing-page .lp-banner-texts{left: 40px !important; margin-right: 60px}

}
.lp-banner-texts {position: absolute;
	bottom: 30px;
	width: 100%;
	left: 70px;}

/***************** Fin Landing Page Banner **********************/

/********** height push product **********/
@media (min-width: 700px)
{
	.product-push-v2 .offer.offer-sejour.title.clearfix{padding-top: 18px !important;height: 180px !important;min-height: 180px !important;}
	.product-push-h5{margin-bottom: 0 !important;}
	.product-push-title-h6 {
		margin: 0!important;
		margin-bottom: 9px !important;
		margin-top: 8px !important;
	}
	.product-push-v2 .des-ville-h6{overflow: hidden; height: 32px}
}
@media screen and (max-width: 700px){
	.product-push-v2-mobile.product-push-v2.offre-item .hotel-item .title{height: 210px !important; min-height: 210px !important;}
	.product-push-v2 .offers-sejour.offer.title.clearfix i.lieux {
		top: 0 !important;
		margin: 0;
		padding: 0;
		line-height: normal !important;
		position: relative !important;
		float: none;
		width: 100%;
	}
	.product-push-v2 h6.des-ville, .des-ville-h6,
	.product-push-v2 div.color-dark-2 h6.product-push-title, .product-push-title-h6{top: 0px !important;}
}
@media screen and (max-width: 920px){
	.landing-page .see-more-product-landing-1{display:none}
	.landing-page .slider-nomargin-right {
		padding-right: 0 !important;
		width: auto;
	}
	.landing-page .slider-offres.mobiles .swiper-container{margin-bottom: 30px!important;
		padding-bottom: 10px;}
}
/***************** fin height push product*********************/
/***************** slider pagination *********************/

@media screen and (max-width: 1000px){
	.pagination.poin-style-1.pagination-hidden{
		display: block;
		bottom: 0;
	}
	.home-page .all-slider-promos .pagination {bottom: 70px;}
	.home-page .btn-all-promos, .home-page .btn-all-club{top: 0px !important;}
	.poin-style-1 .swiper-pagination-switch.swiper-active-switch,
	.poin-style-1 .swiper-pagination-switch {
		border-color: #009cc2;
	}
	.slider-tab-search  .pagination.poin-style-1.pagination-hidden{display:none}
	.home-page .bloq-gallery .pagination.poin-style-1.pagination-hidden{bottom: -35px;}
	.home-page .bloq-gallery .swiper-container{position: unset}
}
/***************** end slider pagination *********************/
/***************** Height mega menu *********************/
/***************** fin Height mega menu *********************/
/***************** Offres th1 lien en bas *********************/
.offre-long{
	display: block;
}
.offre-rest{
	display: none;
}
@media screen and (min-width: 1200px){
	.offre-long{
		display: none;
	}
	.offre-rest{
		display: block;
	}
}
/***************** Fin Offres th1 lien en bas *********************/
/***************** fix birth date select *********************/
.birthDate.divbirthDate.selectdiv {
	z-index: auto !important;
}
.birthdateSelect.custom-select-bs.open{z-index: 999999 !important;}
.birthdateSelect.custom-select-bs.open .dropdown-menu.inner{max-height: 400px !important;}
/***************** Fin fix birth date select *********************/


/********** push **********/
.push-op-div{position: absolute;
	top: -14px;
	background: white;
	padding: 5px 3px;
	border-radius: 5px;
	right: 20px;
	text-align: center;
	font-family: 'Gilroy-SemiBold';
	font-size: 15px;
	line-height: 19px;
}
.list-op-div{top: 11px;	right: 14px !important;padding: 10px 3px;}
.list-op-div .push-op-reduc{max-width: 200px}
.push-op-code b{font-family: 'Gilroy-Bold'; color: #C90D7D}
.product-op-div-oclub{
	top: 15px;
	/*left: 83px;*/
	width: fit-content;
	z-index: 9;
}
.product-op-div{
	position: relative;
	top: 0;
	left: 0;
	width: fit-content;
}
.product-page .push-op-div{
	z-index: 99;
	right: 10px;
	top: 15px;
	left: auto !important;
}
@media (min-width: 1700px)
{
	.push-op-div{
		right: 10px;
	}
}
@media (min-width: 1200px)
{

	.product-page .push-op-div{
		left: 274px;
		right: 50px;
		z-index: 99;
		top: 20px;
	}
}
@media (min-width: 1200px) and (max-width: 1439px)
{
	.product-page .push-op-div{
		left: 257px;
	}
}
@media (min-width: 1440px) and (max-width: 1700px)
{
	.product-page .push-op-div{
		left: 220px;
	}
}
/********** fin push **********/

/********** TAG OP IMAGE **********/
.push-op-div-img{padding: 0;}
.push-op-div-img img{max-height: 50px}
/********** END TAG OP IMAGE **********/
/********** TAG OP IMAGE **********/
.push-op-div-img{padding: 5px;}
.push-op-div-img img{max-height: 50px; border-radius: 8px; max-width: 100%}
/********** END TAG OP IMAGE **********/

/********** New popup newletter **********/

.home-page.modal-open .modal-backdrop,
.modal-open .modal-backdrop{background-color: #0C0A3E;
	opacity: 0.3 !important; top: 0 !important;}
.modal-open #newsletter-modal-v2.modal{background: transparent}
#newsletter-modal-v2 button.close{padding: 13px;	position: relative;	z-index: 99999;	margin-right: 8px;	margin-top: 4px;	padding-bottom: 8px;}
#newsletter-modal-v2 .modal-body{padding: 0;}
#newsletter-modal-v2 .modal-body .row{margin: 0;}
#newsletter-modal-v2 .modal-content{border-radius: 15px;overflow: hidden; width: 100%; max-width: 916px; height: 440px;}/*520*/
#newsletter-modal-v2 .code-red-content{padding: 00px 10px 10px 0;
	vertical-align: bottom;
	width: 100%;}
#newsletter-modal-v2 .code-red-title{font-family: 'Gilroy-Bold';font-size: 40px;color: #009CC2;	}
#newsletter-modal-v2 .code-red-title sup{font-size: 32px;	}
#newsletter-modal-v2 .code-red-subtitle{font-family: 'Gilroy-Bold';font-size: 40px;	letter-spacing: 0px;	line-height: 44px;}
#newsletter-modal-v2 .code-red-text{font-family: 'Gilroy-semiBold';font-size: 16px;	font-weight: bold;	margin-top: 22px;}
#newsletter-modal-v2 .code-red-input{margin-top: 29px;}
#newsletter-modal-v2 .code-red-input input{
	font-family: 'Gilroy-medium';
	border: 1px solid #009CC2;
	padding: 19px 17px;
	border-radius: 10px;
	width: 80%;
	height: 58px !important;
	font-size: 17px !important;
}
#newsletter-modal-v2 .code-red-input input::placeholder {	color: #0C0A3E !important;font-size: 17px !important;}
#newsletter-modal-v2 .code-red-check {	margin-top: 21px;
	font-family: 'Gilroy-medium';
	font-size: 12px;
}

#newsletter-modal-v2 .code-red-btn button {
	font-family: 'Gilroy-Bold';
	font-size: 18px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	letter-spacing: normal;
	text-align: center;
	color: #fff;
	background-color: #009CC2 !important;
	padding: 0px 50px;
	height: 52px;
	margin-top: 28px;
	border-radius: 8px;
}

#newsletter-modal-v2 input[type=checkbox] {
	border-radius: 3px !important;
	height: 20px !important;
	width: 20px !important;
	background: #fff !important;
	border: 1px solid #ccc !important;
	margin-right: 9px;
	margin-top: 5px;
	margin-bottom: -4px;
}
#newsletter-modal-v2 input[type="checkbox"]:checked {
	font-family: FontAwesome;
	background: #009CC2 !important;
	position: relative !important;
}
#newsletter-modal-v2 input[type="checkbox"]:checked:before {
	font-family: FontAwesome !important;
	content: '\f00c' !important;
	display: block !important;
	color: white !important;
	font-size: 14px !important;
	position: absolute !important;
	top: 1px;
	left: 2px;
	border: 0;
	-webkit-transform: initial;
}

#newsletter-modal-v2 .code-red-banner{width: 356px;
	background-position: center center;
	background-size: cover;
	height: 440px;/*520*/
	padding: 0;
}
#newsletter-modal-v2 .code-red-banner img{visibility: hidden}
#newsletter-modal-v2 .code-red-cont{width: 560px;padding: 0 17px 0 45px;}
#newsletter-modal-v2 .error {
	font-size: 12px;
	color: red;
}
@media (min-width: 916px){
	#newsletter-modal-v2 .modal-dialog {width: 916px !important; margin: auto !important;}
}
@media (max-width: 915px){
	.code-red-banner{display: none}
	#newsletter-modal-v2{
		/*display: block;
		position: absolute;*/
		top: auto;
		background: none;
		bottom: 0;
	}
	#newsletter-modal-v2 .modal-body{padding: 15px;}
	#newsletter-modal-v2 .code-red-cont{width: 100%;padding: 0px 22px;}
	#newsletter-modal-v2 .code-red-content{ padding:0; padding-top: 43px}
	#newsletter-modal-v2 .code-red-title{font-size: 30px;}
	#newsletter-modal-v2 .code-red-subtitle {
		font-size: 27px;
		line-height: 33px;
	}
	#newsletter-modal-v2 .code-red-text {
		margin-top: 19px;
	}
	#newsletter-modal-v2 .code-red-title sup {
		font-size: 20px;
	}
	#newsletter-modal-v2 .code-red-sepbr {display: none}
	#newsletter-modal-v2 button.close{
		margin-right: -4px;
		margin-top: 1px;
	}
	#newsletter-modal-v2 .code-red-input {
		margin-top: 19px;
	}
	#newsletter-modal-v2 .code-red-input input{width: 100%}
	#newsletter-modal-v2 input[type=checkbox]{width: 27px !important; height: 27px !important; float: left}
	#newsletter-modal-v2 input[type="checkbox"]:checked:before {font-size: 10px !important;}
	#newsletter-modal-v2 .code-red-check{font-size: 13px;}
	#newsletter-modal-v2 .code-red-btn button {
		padding: 0px 50px;
		width: 100%;
		margin-top: 18px;
		margin-bottom: 20px;
	}
	#newsletter-modal-v2 .modal-content{height: auto; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px}
}

@media (max-width: 1200px) and (min-width: 916px) {
	#newsletter-modal-v2 .code-red-banner,
	#newsletter-modal-v2 .code-red-cont {float: left}
}
@media (max-width: 915px) {

	#newsletter-modal-v2.modal:not(.in).left .modal-dialog {
		-webkit-transform: translate3d(-25%, 0, 0);
		transform: translate3d(-25%, 0, 0);
	}

	#newsletter-modal-v2.modal:not(.in).right .modal-dialog {
		-webkit-transform: translate3d(25%, 0, 0);
		transform: translate3d(25%, 0, 0);
	}

	#newsletter-modal-v2.modal:not(.in).bottom .modal-dialog {
		-webkit-transform: translate3d(0, 25%, 0);
		transform: translate3d(0, 25%, 0);
	}

	/* Alternative Angles */
	#newsletter-modal-v2.modal:not(.in).top-left .modal-dialog {
		-webkit-transform: translate3d(-25%, -25%, 0);
		transform: translate3d(-25%, -25%, 0);
	}

	#newsletter-modal-v2.modal:not(.in).top-right .modal-dialog {
		-webkit-transform: translate3d(25%, -25%, 0);
		transform: translate3d(25%, -25%, 0);
	}

	#newsletter-modal-v2.modal:not(.in).bottom-left .modal-dialog {
		-webkit-transform: translate3d(-25%, 25%, 0);
		transform: translate3d(-25%, 25%, 0);
	}

	#newsletter-modal-v2.modal:not(.in).bottom-right .modal-dialog {
		-webkit-transform: translate3d(25%, 25%, 0);
		transform: translate3d(25%, 25%, 0);
	}
	#newsletter-modal-v2 .form-info {
		padding-top: 135px
	}
}
@media (max-width: 915px) and (min-width: 519px) {
	#newsletter-modal-v2 input[type=checkbox]{margin-top: -6px;}
}
@media (max-width: 375px)  {
	#newsletter-modal-v2 .modal-body{padding: 0}
	#newsletter-modal-v2 input[type=checkbox]{
		width: 15px !important;
		height: 15px !important;
		margin: 0 7px 0 0;
	}
}
/********** END New popup newletter **********/

/********** V2 home *********
.swiper-pagination-switch{display: inline-block !important;}
.bloc-thematiques{
	padding-top: 10px !important;
}
.bloc-thematiques .txt-slider{
	top: 50%;
	left: 50% !important;
	transform: translate(-50%, -50%);
	font-size: 30px !important;
	width: 100%;
	text-align: center;
	text-shadow: 3px 2px 6px #000000, 0 0 0em #000000, 2px 2px 1em #000000;
}
@media (min-width: 992px){

	.bloc-thematiques .our-slider .swiper-arrow-right.offers-arrow,
	.bloc-thematiques .our-slider .swiper-arrow-left.offers-arrow{
		display: none;
	}
}
@media (max-width: 915px){

	.bloc-thematiques .slider-title{
		padding: 15px 0 0px !important;
	}
}*/
/********** END V2 home **********/

/********** Menu v2 **********/
.list-unstyled-region:after{
	display: none !important;
}
.list-unstyled-region-partir::before {
	content: '';
	height: 87%;
	width: 0.5px;
	background-color: rgba(78, 107, 124, 0.2);
	position: absolute;
	top: 6%;
	left: -50px;
}
@media (max-width: 991px){

	.submenu-title-region{
		display: none !important;
	}
}
/********** END Menu v2 **********/

/******** B2BB2C-388 TN1 - menu **********/
.v2-menu-subs-2col{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: flex-start;
	gap: 20px;
}
.v2-menu-subs-2col li{
	line-height: 26px !important;
}
@media (max-width: 991px) {
	.v2-menu-subs-2col{
		flex-direction: column;
		gap: 0;
	}
	.v2-menu-subs-2col ul.v2-menu-subs-2col-ul{
		margin: 0 !important;
	}
}
/******** B2BB2C-388 TN1 - menu **********/
